Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 13:46:51 +0000

Hi Rayan Suliman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear 

Kindly note that this is my second complain email.
today i received message that my order is  undelivered as customer not responding..
The delivery representative didnt called me today.

I have shared my location and called him yesterday as per him he was suppose to deliver today..

Unfortunately no one called me and I received message that i am not responding 

Kindly look into this matter my mobile # 0501502569 & order # 6133346218

I have a very Bad experience with this online shopping..

Waiting for your response 

Thanks 
Syed Rehman https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4119080